uuid: 5ab3e66a-7ab2-42f7-988a-d60bc5cb502e
langcode: en
status: true
dependencies:
  module:
    - flag
    - serialization
    - user
id: entity.flagging
plugin_id: 'entity:flagging'
granularity: resource
configuration:
  methods:
    - GET
    - POST
    - DELETE
    - PATCH
  formats:
    - json
  authentication:
    - cookie
